Author Topic: SoftRaid 2.2.2  (Read 966 times)

supernova777

  • Guest
SoftRaid 2.2.2
« on: April 25, 2015, 01:18:54 AM »
so i just installed this app..
Quote
SoftRAID cannot run on this Macintosh without additional hardware. Please install a PCI SCSI card in this Macintosh if you wish to use SoftRAID
and it gave me the msg that i need to have a pci-scsi device installed before attempting to use softraid..

is there no app that lets u create a raid stripe using the built in IDE controller of the mac?

Offline MacTron

  • Global Moderator
  • Platinum Member
  • *****
  • Posts: 1918
  • keep it simple
Re: SoftRaid 2.2.2
« Reply #1 on: April 25, 2015, 02:08:47 AM »
so i just installed this app..
Quote
SoftRAID cannot run on this Macintosh without additional hardware. Please install a PCI SCSI card in this Macintosh if you wish to use SoftRAID
and it gave me the msg that i need to have a pci-scsi device installed before attempting to use softraid..

is there no app that lets u create a raid stripe using the built in IDE controller of the mac?

The built in IDE controller of the mac doesn't support RAID. AFAIK.
Please don't PM about things that are not private.